Minimum Plugin Preferences

Version 01.05.00
Added 29 Dec 2020 (last updated )

For use with Sibelius 6, Sibelius 7.1, Sibelius 7.5, Sibelius 8.x, Sibelius 18.x, Sibelius 19.x, Sibelius 20.x and Sibelius 21.x

Added 29 December 2020, though written in 2011. Original version 01.05.00.

This is a plugin template for use by plugin developers, containing code that can be used to make it easier to save plugin preferences to the Preferences database.

The PDF file "Preferences plugin to save plugin preferences.pdf" is included in the zip file as well, and is also available at bobzawalich.com.

This plugin is in the public domain, and is available to be used and modified freely with no need for attribution. It is for use at your own risk, and no support is available.

Plug-in written by Bob Zawalich.